<configs>
<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Melee Weapon Lootgroups
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<insertBefore xpath="/lootcontainers/lootgroup[@name='questChallenge']">


	<lootgroup name="loot_swords" >
		<item name="Long_Sword" prob="0.9"/>
		<item name="2H_Sword" />
		<item name="Broad_Sword" />
		<item name="Katana" prob="0.8"/>
	</lootgroup>
	
	<lootgroup name="loot_tactical" >
		<item name="Tactical_Axe" />
		<item name="Tactical_Knife" />
		<item name="Tactical_Machete" />
		<item name="Tactical_Tomahawk" prob="0.8"/>
	</lootgroup>
	
	<lootgroup name="loot_legendary" >
		<item name="Silent_Death"  />
		<item name="Legendary_Sword"  />
		<item name="Legendary_Compound_Bow"  />
		<item name="Dragon_Slayer"  />
	</lootgroup>
	
	<lootgroup name="loot_ham_axe" >
		<item name="Skull_Axe"  prob="0.5"/>
		<item name="War_Hammer"  />
		<item name="Mace"  />
	</lootgroup>
	
	<lootgroup name="loot_spears" >
		<item name="Spear"  />
		<item name="Halberd"  prob="0.4"/>
	</lootgroup>

</insertBefore>
<!-- Nightstand/Dresser -->
<append xpath="/lootcontainers/lootcontainer[@id='6']">	
	<item group="loot_tactical" count="1" prob="0.35"/>
</append>

<!-- Safes/weapon caches/rare good loot -->
<append xpath="/lootcontainers/lootcontainer[@id='11']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>


<!-- Supply drop General -->
<append xpath="/lootcontainers/lootcontainer[@id='34']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.4"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- military munitions ammo box -->
<append xpath="/lootcontainers/lootcontainer[@id='40']">
	<item group="loot_tactical" prob="0.4"/>
</append>

<!-- cntLootChestHero, fancy chest -->
<append xpath="/lootcontainers/lootcontainer[@id='41']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- Gun Safe -->
<append xpath="/lootcontainers/lootcontainer[@id='42']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- Fancy chest -->
<append xpath="/lootcontainers/lootcontainer[@id='41']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- Shotgun Messiah -->
<append xpath="/lootcontainers/lootcontainer[@id='50']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- Apache Artifact Chest -->
<append xpath="/lootcontainers/lootcontainer[@id='56']">
	<item group="loot_legendary" prob="0.009"/>
</append>

<!-- Treasure Chest -->
<append xpath="/lootcontainers/lootcontainer[@id='61']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- EntityLootContainerStrong, rare random drop off strong zombies -->
<append xpath="/lootcontainers/lootcontainer[@id='71']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- cntCollapsedWorkbench -->
<append xpath="/lootcontainers/lootcontainer[@id='92']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- cntLootCrateHero, Hero / Hidden Stash Cardboard Loot-->
<append xpath="/lootcontainers/lootcontainer[@id='95']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

<!-- Weapons Bag Large -->
<append xpath="/lootcontainers/lootcontainer[@id='101']">
	<item group="loot_swords" prob="0.25"/>
	<item group="loot_tactical" prob="0.2"/>
	<item group="loot_legendary" prob="0.009"/>
	<item group="loot_ham_axe" prob="0.25"/>
	<item group="loot_spears" prob="0.5"/>
</append>

</configs>
